M_ActivityTimeShopCFG = {}

function M_ActivityTimeShopCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityTimeShopCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, ItemIDs = {25}, ItemCounts = {1}, weight = 1}
	self.datas[2] = {ID = 2, ItemIDs = {5}, ItemCounts = {10}, weight = 20}
	self.datas[3] = {ID = 3, ItemIDs = {1}, ItemCounts = {20000}, weight = 36}
	self.datas[4] = {ID = 4, ItemIDs = {24}, ItemCounts = {1}, weight = 2}
	self.datas[5] = {ID = 5, ItemIDs = {8}, ItemCounts = {10}, weight = 20}
	self.datas[6] = {ID = 6, ItemIDs = {16}, ItemCounts = {15}, weight = 20}
	self.datas[7] = {ID = 7, ItemIDs = {26}, ItemCounts = {1}, weight = 1}
end

M_ActivityTimeShopCFG:init()
